img.bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1366px;
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
	opacity: 0.4;
		    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

@media screen and (max-width: 1366px) {
    img.bg {
        left: 50%;
        margin-left: -683px;
		opacity: 0.4;
		    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    }
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: absolute;
    /* Height of the footer */
	background: black;
    background-color: rgba(19, 19, 19, 0.50);
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	text-align: right;
	color: #fff;
}

.login .login-input input.form-control:focus {
border-color: #de412d;
}

.login button.btn-login {
	background-color: #de412d;
}

.login button.btn-login:hover {
	background-color: #777777;
}

.login .alert,
.login .alert-danger {
background-color: #ebc6c6;
}


@media (min-width: 800px) {
  body {
	background-color: transparent;
}
.vertical-align {
    display: flex;
    align-items: center;
}
}

@media screen and (max-width: 799px) {
  body {
	background-image: none;
	background: none;
		background-color: transparent;;

}

}

@media screen and (max-height: 375px) {
  body {
	background-image: none;
	background: none;
		background-color: transparent;

}
}